{% extends 'qemu-arm.jinja2' %}
{% set mac_addr = 'BA:DD:AD:FC:09:43' %}
{% set memory = 4096 %}
{% set netdevice = netdevice|default('tap') %}

{% set sync_to_lava = {'device_type': 'qemu-arm', 'worker': 'lkft-snow-qemu01', 'tags': ['4gb', 'ampere-altra', 'production'], 'aliases': []} %}
